Subject: RE: Mojave TPA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 15:03:02 -0700 (PDT)

Just fyi, the El Paso and Mojave tpas were initiated by Karen and I do not have an electronic copy. All I have is the hard copy.  I have communicated the changes to her and asked her to send me a revised copy.

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Monday, September 10, 2001 3:06 PM
To:	Lakho, Shahnaz
Subject:	Mojave TPA

Shane,  After reviewing the Mojave TPA, I contacted Carlos Pena with El Paso to discuss.  He agreed that Section 3.2(B) can be stricken.  He also agreed that the Sentence In Section & on Page 10 which reads "Text from here to the end of item 7 has been inserted by Enron North America Corp." is a note which should be stricken.

Also for consistency sake, Section 3.2(B) in the main body of the agreement should not be stricken.  Exhibit A overrides this Section so the strike is not necessary in the main body of the Agreement.  

Lastly,  the full legal name "Enron North America Corp." should be inserted in the agreement.

Let me know if you have any questions.